Desktop and Enterprise Software, Solutions and Services for Chemists and Biologists.

PerkinElmer Informatics Support News

Support Announcement

April 15, 2014

Heartbleed vulnerability

Dear PerkinElmer Informatics Customer,

PerkinElmer has received customer and partner inquiries regarding the recently announced OpenSSL Heartbleed vulnerability (CVE 2014-0160). We have completed an evaluation of our currently shipping products, and OpenSSL is only being used in our iPad apps. We have already patched our servers, so at this time, no PerkinElmer Informatics software applications have any Heartbleed vulnerabilities.

If you have any questions or concerns, please contact Support: www.perkinelmer.com/informatics/support/contact

Regards,

-The PerkinElmer Informatics Support Team

« Back